View Issue Details

IDProjectCategoryView StatusLast Update
0001779Ham Radio DeluxeBugpublic2019-02-24 15:12
Reporteruser19Assigned ToJOSE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001779: Yaesu Rotor Visual Display Corrupted
DescriptionThe Rotor Compass Rose for Yaesu rotors is mirrored. That is, 270 degrees (normally West) is showing in the EAST location. Also, visual path indicators are mirrored as well.

The actual position of the rotor and the numerical read out are correct. This is a visual display error.
Additional InformationDo not confuse this with the North/South stop issue. But it is linked to which STOP you choose. If you choose South Stop, the display is flipped and so are AZ heading. If you choose NORTH Stop - everything operators normally.

FWIW, in a Sat pass that went beyond the South Stop (with North stop selected), the rotor did respond correctly and do a full 360 to get to the correct AZ heading.
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
Testing Beta Successful

Relationships

child of 0002917 closedWA9PIE "South Stop" implementation has problems and needs to be fixed or removed 

Activities

user19

2015-09-29 20:28

 

rotor.PNG (96,836 bytes)
rotor.PNG (96,836 bytes)

JOSE

2019-01-29 20:22

developer   ~0007137

South/North stop have been removed.

WA9PIE

2019-02-02 23:43

administrator   ~0007239

Validated

Issue History

Date Modified Username Field Change
2015-09-29 20:28 user19 New Issue
2015-09-29 20:28 user19 File Added: rotor.PNG
2015-09-30 13:09 WA9PIE Summary BUG: Yaesu Rotor Visual Display Corrupted => Yaesu Rotor Visual Display Corrupted
2015-10-16 13:52 user19 Additional Information Updated View Revisions
2015-10-16 21:01 user19 Additional Information Updated View Revisions
2015-11-05 00:01 user19 Sub-Module (select) => Rotators
2015-11-05 00:01 user19 Reported in Release 6.2 => 6.3
2015-11-05 00:01 user19 Fixed in Build (ie. 377) (select) => 999
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2018-10-16 23:04 WA9PIE Relationship added child of 0002917
2019-01-29 20:22 JOSE Status assigned => resolved
2019-01-29 20:22 JOSE Resolution open => fixed
2019-01-29 20:22 JOSE Fixed in Version => 6.5.0.188
2019-01-29 20:22 JOSE Note Added: 0007137
2019-02-02 23:43 WA9PIE Status resolved => closed
2019-02-02 23:43 WA9PIE Testing Not Started => Beta Successful
2019-02-02 23:43 WA9PIE Note Added: 0007239
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe